\documentclass[a4paper,11pt]{article}
\usepackage{XTpreambule}

\geometry{hmargin=2.5cm, vmargin=2.5cm}


\title{Devoir Surveillé \no 1}
\author{Mathématiques}
\date{Lundi 13 octobre}


\headheight 15.0 pt
\fancyhead[L]{BTS -- DS}
\fancyhead[C]{Groupement B}
\fancyhead[R]{}
\fancyfoot[C]{{\scriptsize\textsl{}}\\
\scriptsize\thepage/\pageref{LastPage}
}
\pagestyle{fancy}

\usepackage{kpfonts}



\begin{document}
\maketitle

\input{b10_ex1.tex}

\end{document}
